%%%%%%%% results_pressures.tex


%--------SECTION
\section{Results of Calibrating Pressures}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%% FRAME PRESSURE PHYSICS
\begin{frame}{Physics-Based Pressures Can Deviate Largely from Observed Pressures}

%%%%%%%%%%%%%%%%% IMAGE OF STARTING FRACTURE MODELS
%long_model_1985-circular-disk-fractures
%maryska_numerical_2005-fractures-disks-model
%maryska_numerical_2005-triangular-simplification
%%%%%%%%%%%%%%% 
\begin{columns}
%%%%%%%%%%%%%%% COL 1
\begin{column}{0.75\textwidth}
%Content
\begin{figure}[th!]
\centering
\includegraphics[width=\linewidth]{figures/Pressures_Obs_Brink_Darcy_13Apr20}
\caption{
%\label{fig_circular-disk-fractures_long_model_1985} 
%
%Pressures are plotted with both the Brinkman and Darcy models for the weights, along with the calibrated pressures results for $\lambda = 0.6, \ 0.5$, and $1e-8$.
%
Pressures are plotted with both the Brinkman and Darcy models 
%
Brinkman and Darcy pressures are similar to each other, and deviate from the observed pressures.
%%
%All pressures vary between 1MPa to 2MPa, following the maximum principle, ie, no pressure solution solving the elliptic PDE should exceed the pressures at the boundary. 
%%%%%%%%%%CREDIT%%%%%%%%%%
%\textit{Long} \cite{long_model_1985}.
}
\end{figure}
\end{column}
\end{columns}
%\vspace{-0.85cm}
%%%%%%%% FRAME IMAGES BEGINNING FRACTURE MODELS
\end{frame}
%%%%%%%%%% END FRAME

%%%%%%%%%% FRAME PRESSURE PHYSICS
\begin{frame}{High-end Pressures Are Difficult To Capture Accurately}

%%%%%%%%%%%%%%%%% IMAGE OF STARTING FRACTURE MODELS
%long_model_1985-circular-disk-fractures
%maryska_numerical_2005-fractures-disks-model
%maryska_numerical_2005-triangular-simplification
%%%%%%%%%%%%%%% 
\begin{columns}
%%%%%%%%%%%%%% COL 1
\begin{column}{0.60\textwidth}
Content
\begin{figure}[th!]
\centering
\includegraphics[width=\linewidth]{figures/Histogram_Physical_Press_13Apr20}
\caption{ 
\label{}
Histograms of observed pressures and physics-based pressures (Darcy and Brinkman).
%
Nearly 80 pressures near lower boundary of 1MPa and nearly 100 near upper boundary  2MPa.
%%
%The maximum principle dictates pressures of magnitudes 1MPa and 2MPa should  be concentrated at the boundaries and decrease from the high-pressure state  to the low-pressure state.
%
Physics-based model pressures are deficient at capturing pressures at the upper boundary.
%
High pressures are difficult to target correctly, leading to overcompensations in other nodes.
%%%%%%%%%%CREDIT%%%%%%%%%%
%%\textit{Maryska, Severyn, and  Vohralik} \cite{maryska_numerical_2005} 
}
\end{figure}   
     
\end{column}
    
\end{columns}
%\vspace{-0.85cm}
%%%%%%%% FRAME IMAGES BEGINNING FRACTURE MODELS
\end{frame}
%%%%%%%%%% END FRAME


%%%%%%%%%% FRAME PRESSURE PHYSICS
\begin{frame}{Calibrated Pressures Outperform Physics-Based Models}

%%%%%%%%%%%%%%%%% IMAGE OF STARTING FRACTURE MODELS
%long_model_1985-circular-disk-fractures
%maryska_numerical_2005-fractures-disks-model
%maryska_numerical_2005-triangular-simplification
%%%%%%%%%%%%%%% 
\begin{columns}
%%%%%%%%%%%%%%% COL 1
\begin{column}{\textwidth}
%Content
\begin{figure}[th!]
\centering
\includegraphics[width=.65\linewidth]{figures/Pressures_Cal_13Apr20}
\caption{
%\label{fig_circular-disk-fractures_long_model_1985} 
%
Pressures are plotted with both the Brinkman and Darcy models, along with the calibrated pressures results for $\lambda = 0.6, \ 0.5$, and $1e-8$ .
%
Calibrated pressures are generally closer to the observed pressures compared to either Darcy or Brinkman pressures, validating the optimization method.
%%%%%%%%%%CREDIT%%%%%%%%%%
%\textit{Long} \cite{long_model_1985}.
}
\end{figure}
\end{column}
%%%%%%
\end{columns}
%\vspace{-0.85cm}
\end{frame}
%%%%%%%% FRAME IMAGES BEGINNING FRACTURE MODELS


%%%%%%%%%% FRAME HISTOGRAM CALIBRATED PRESSURES
\begin{frame}{Histograms of Calibrated Pressures}

%%%%%%%%%%%%%%% 
\begin{columns}
%%%%%%%%%%%%%%% COL 1
\begin{column}{0.32\textwidth}
%Content
\begin{figure}[th!]
\centering
\includegraphics[width=\linewidth]{figures/Hist_Press_Cal_Lam6_13Apr20}
\caption{
%
%\label{fig_circular-disk-fractures_long_model_1985} 
%
Histograms of pressures with $\lambda = 0.6$.
%
%%%%%%%%%%CREDIT%%%%%%%%%%
%\textit{Long} \cite{long_model_1985}.
}
\end{figure}
\end{column}
%%%%%%%%%%%%%%% COL
%
%%%%%%%%%%%%%% COL 2
\begin{column}{0.32\textwidth}
%Content
\begin{figure}[th!]
\centering
\includegraphics[width=\linewidth]{figures/Hist_Press_Cal_Lam5_13Apr20}
\caption{ 
%\label{fig_histogram_apertures_dfn_data} 
%
Histograms of pressures with $\lambda = 0.5$.
%
%%%%%%%%%%CREDIT%%%%%%%%%%
%\textit{Maryska, Severyn, and  Vohralik} \cite{maryska_numerical_2005} 
}
\end{figure}   
\end{column}
%%%%%%%%%%%%%%% COL
%
%%%%%%%%%%%%%% COL 3
\begin{column}{0.32\textwidth}
%Content
\begin{figure}[th!]
\centering
\includegraphics[width=\linewidth]{figures/Hist_Press_Cal_Lam1em8_13Apr20}
\caption{
%
\label{fig_histogram_apertures_dfn_data} 
%
Histograms of pressures with $\lambda = 1e-8$.
%%%%%%% CREDIT %%%%%%%%
%\textit{Maryska, Severyn, and  Vohralik} \cite{maryska_numerical_2005}
}
\end{figure}
%%%%
\end{column}
%%%%%%%%%%%%%% COL
\end{columns}
%
\vspace{-.1cm}
%
\begin{figure}
\caption{
Calibrated results show better agreement to the observed pressures, as expected, producing distributions more closely resembling the observed pressure distribution.
%
For $\lambda = 0.6$, the pressures show better agreement compared to $\lambda = 0.5$ and $\lambda = 1e-8$.
}
\end{figure}
%%\vspace{-0.85cm}
\end{frame}
%%%%%%%%% FRAME

%%%%%%%%%% FRAME HISTOGRAM CALIBRATED PRESSURES
\begin{frame}{Errors Histograms of Calibrated Models Show Lower Variance and Smaller Error Compared to Physics-Based Models.}

%%%%%%%%%%%%%%% 
\begin{columns}
%%%%%%%%%%%%%%% COL 1
\begin{column}{0.70\textwidth}
%Content
\begin{figure}[th!]
\centering
\includegraphics[width=\linewidth]{figures/Hist_Errors_Press_Phys_and_Cal_13Apr20}
\caption{
%
%\label{fig_circular-disk-fractures_long_model_1985} 
%
Histograms of pressure errors show Brinkman and Darcy models under-predict the observed ones calculated by the high-fidelity model.
%
Optimized models center around 0 with a lower spread compared to their physics-based counterparts. 
%
%%%%%%%%%%CREDIT%%%%%%%%%%
%\textit{Long} \cite{long_model_1985}.
}
\end{figure}
\end{column}

\end{columns}
%%\vspace{-0.85cm}
\end{frame}
%%%%%%%%% FRAME

%%%%%%%%%% FRAME HISTOGRAM CALIBRATED PRESSURES
\begin{frame}{Histograms of Relative Errors for Pressures. Calibrated Models Show Lower Variance and Smaller Error Compared to Physics-Based Models.}

%%%%%%%%%%%%%%% 
\begin{columns}

%%%%%%%%%%%%%% COL 2
\begin{column}{0.70\textwidth}
%Content
\begin{figure}[th!]
\centering
\includegraphics[width=\linewidth]{figures/Hist_Rel_Errors_Press_Phys_and_Cal_13Apr20}
\caption{ 
%\label{fig_histogram_apertures_dfn_data} 
% 
Relative errors for Brinkmand and Darcy models mostly range between $-7.5\%$ to $2.5\%$.
%
Optimized models have most relative errors between $-1.5\%$ to $1.5\%$.
%
%%%%%%%%%%CREDIT%%%%%%%%%%
%\textit{Maryska, Severyn, and  Vohralik} \cite{maryska_numerical_2005} 
}
\end{figure}   
\end{column}
%%%%%%%%%%%%%%% COL
\end{columns}
%%\vspace{-0.85cm}
\end{frame}
%%%%%%%%% FRAME

%
%%%%%%%%%%% FRAME weights
%\begin{frame}{Weights Results for Physics-Based and Calibrated }
%
%%%%%%%%%%%%%%%%%% IMAGE CAL WEIGHT
%%long_model_1985-circular-disk-fractures
%%maryska_numerical_2005-fractures-disks-model
%%maryska_numerical_2005-triangular-simplification
%%%%%%%%%%%%%%%% 
%\begin{columns}
%%%%%%%%%%%%%%%% COL 1
%\begin{column}{0.32\textwidth}
%%Content
%\begin{figure}[th!]
%\centering
%\includegraphics[width=\linewidth]{figures/Weights_phys_cal_14Apr20.png}
%\caption{
%%\label{fig_circular-disk-fractures_long_model_1985} 
%%
%Plots of weights from physics-based models (Darcy and Brinkman) and calibrated model weights with $\lambda = 0.6, \  0.5, \ 1e-8$.
%%
%Most calibrated weights were driven to 0, while a few are increased dramatically.
%%%%%%%%%%%CREDIT%%%%%%%%%%
%%\textit{Long} \cite{long_model_1985}.
%}
%\end{figure}
%\end{column}
%%%%%%%%%%%%%%%% COL 2
%\begin{column}{0.32\textwidth}
%%Content
%\begin{figure}[th!]
%\centering
%\includegraphics[width=\linewidth]{figures/Hist_Phys_Based_wts_14Apr20.png}
%\caption{ 
%%\label{}
%Darcy and Brinkman weights are similar, with most weights below $1e-10$. 
%%%%%%%%%%%CREDIT%%%%%%%%%%
%%\textit{Maryska, Severyn, and  Vohralik} \cite{maryska_numerical_2005} 
%}
%\end{figure}   
%     
%\end{column}
%%%%%%%%%%%%%%%% COL 3
%\begin{column}{0.32\textwidth}
%%Content
%\begin{figure}[th!]
%\centering
%\includegraphics[width=\linewidth]{figures/Hist_Cal_Based_wts_14Apr20.png}
%\caption{ 
%%\label{}
%Calibrated weights take up more lower values and fewer high values to compensate.
%%
%This suggests a channeling effect where some fractures (edges) are considered highly conducive to flow and should be properly calibrate to the observed pressures.
%%%%%%%%%%%CREDIT%%%%%%%%%%
%%\textit{Maryska, Severyn, and  Vohralik} \cite{maryska_numerical_2005} 
%}
%\end{figure}   
%     
%\end{column}
%    
%\end{columns}
%%\vspace{-0.85cm}
%\end{frame}
%%%%%%%%% FRAME 

%
%%%%%%%%%%% FRAME error weights
%\begin{frame}{Weights Results for Physics-Based and Calibrated }
%
%%%%%%%%%%%%%%%%%% IMAGE CAL WEIGHT
%%long_model_1985-circular-disk-fractures
%%maryska_numerical_2005-fractures-disks-model
%%maryska_numerical_2005-triangular-simplification
%%%%%%%%%%%%%%%% 
%\begin{columns}
%%%%%%%%%%%%%%%% COL 1
%\begin{column}{0.47\textwidth}
%%Content
%\begin{figure}[th!]
%\centering
%\includegraphics[width=\linewidth]{figures/Weights_Error_Calibrated_Phys_14Apr20.png}
%\caption{
%%\label{fig_circular-disk-fractures_long_model_1985} 
%%%
%Plots of weights from physics-based models (Darcy and Brinkman) and calibrated model weights with $\lambda = 0.6, 0.5, \text{ and }1e-8$
%%
%These subfigures show most calibrated weights are less than the physical weights, meaning there are many graph edges that are seen as less conducive to flow in the optimized outcome. 
%%%%%%%%%%%CREDIT%%%%%%%%%%
%%\textit{Long} \cite{long_model_1985}.
%}
%\end{figure}
%\end{column}
%%%%%%%%%%%%%%%% COL 2
%\begin{column}{0.47\textwidth}
%%Content
%\begin{figure}[th!]
%\centering
%\includegraphics[width=\linewidth]{figures/Weights_Rel_Error_Calibrated_Phys_14Apr20.png}
%\caption{ 
%%\label{}
%Relative errors for calibrated models range between -100\% to 50\% for most, but there many edges in excess of 150\% relative error.
%%%%%%%%%%%CREDIT%%%%%%%%%%
%%\textit{Maryska, Severyn, and  Vohralik} \cite{maryska_numerical_2005} 
%}
%\end{figure}   
%     
%\end{column}
%\end{columns}
%%\vspace{-0.85cm}
%\end{frame}
%%%%%%%%% FRAME 
%
%%%%%%%%%%% FRAME Histogram ERROR weights
%\begin{frame}{Histograms of Errors for Weights }
%
%%%%%%%%%%%%%%%%%% IMAGE CAL WEIGHT
%%long_model_1985-circular-disk-fractures
%%maryska_numerical_2005-fractures-disks-model
%%maryska_numerical_2005-triangular-simplification
%%%%%%%%%%%%%%%% 
%\begin{columns}
%%%%%%%%%%%%%%%% COL 1
%\begin{column}{0.47\textwidth}
%%Content
%\begin{figure}[th!]
%\centering
%\includegraphics[width=\linewidth]{figures/Hist_Error_Cal_Weights_14Apr20.png}
%\caption{
%%\label{fig_circular-disk-fractures_long_model_1985} 
%%%
%%Plots of weights from physics-based models (Darcy and Brinkman) and calibrated model weights with $\lambda = 0.6, 0.5, \text{ and }1e-8$
%%%
%%These subfigures show most calibrated weights are less than the physical weights, meaning there are many graph edges that are seen as less conducive to flow in the optimized outcome. 
%%%%%%%%%%%CREDIT%%%%%%%%%%
%%\textit{Long} \cite{long_model_1985}.
%}
%\end{figure}
%\end{column}
%%%%%%%%%%%%%%%% COL 2
%\begin{column}{0.47\textwidth}
%%Content
%\begin{figure}[th!]
%\centering
%\includegraphics[width=\linewidth]{figures/Hist_rel_error_wts_cal_AllOfThem.png}
%\caption{ 
%%\label{}
%%Relative errors for calibrated models range between -100\% to 50\% for most, but there many edges in excess of 150\% relative error.
%%%%%%%%%%%CREDIT%%%%%%%%%%
%%\textit{Maryska, Severyn, and  Vohralik} \cite{maryska_numerical_2005} 
%}
%\end{figure}   
%     
%\end{column}
%\end{columns}
%%\vspace{-0.85cm}
%\end{frame}
%%%%%%%%% FRAME 


